Apeture 升級資料庫

Viewing 0 posts (of 0 total)
eleghost's 的頭像
eleghost
使用者
Post Counts: 1
#1

目前Aperture版本為3.4.1, 我是習慣一年存一個資料庫, 但去年的是版本3.2.4, 剛要打開發現無法升級. 好像要透過3.3才能升級3.2的資料庫(?)
請問有辦法讓3.2.4的資料庫讓3.4.1讀取嗎?



另外請教大家都怎樣備份資料庫呢, 不然一年一年的; 會十分龐大.
謝謝.

Viewing 0 posts (of 0 total)